<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="SnapshotList" id="{c0368934-b96f-411e-8dd6-249d9b211e86}">
		<relationship name="items">
			<destination>{2e6d8a42-8f60-4956-bf01-54621ee4d568}</destination>
			<destination>{abe99176-c7bd-4291-9007-7846871da88d}</destination>
			<destination>{fd785c52-7ca3-44e1-9bb2-3e0f44f455b9}</destination>
			<destination>{0a6652bd-8338-436b-ac8f-964cbd8ae4de}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{31fa9b39-148d-45d3-a260-462e08c08e52}</destination>
		</relationship>
	</object>
</objects>
